Let ffplay support "-version".
[ffmpeg.git] / ffmpeg.c
Reading blob failed.